How to remove libpodofo0.9.3 from Debian 9 (Stretch)